Index: trunk/language/sr_RS/admin.lang.php
===================================================================
--- trunk/language/sr_RS/admin.lang.php	(revision 6988)
+++ trunk/language/sr_RS/admin.lang.php	(revision 6993)
@@ -60,9 +60,8 @@
 $lang['Apply to sub-albums'] = 'Primeni na podkategorije';
 $lang['Associated'] = 'Povezanost';
-$lang['Association to categories'] = 'Povezanost sa kategorijama';
 $lang['Batch management'] = 'Uređenje';
 $lang['Caddie management'] = 'Kontrola fioke';
 $lang['Caddie'] = 'Fioka';
-$lang['Categories authorized thanks to group associations'] = 'Kategorije overene zahvaljujući grupnoj vezi';
+$lang['Albums authorized thanks to group associations'] = 'Kategorije overene zahvaljujući grupnoj vezi';
 $lang['Album manual order was saved'] = 'Redosled kategorija je sačuvan';
 $lang['Album elements associated to the following albums: %s'] = 'Elementi kategorije povezane su sa sledećim kategorijama: %s';
@@ -124,15 +123,15 @@
 $lang['Number of rates'] = 'Broj ocena';
 $lang['Number of thumbnails to create'] = 'broj poveznih sličica za izradu';
-$lang['Only private categories are listed'] = 'Samo lične kategorije su ispisane';
+$lang['Only private albums are listed'] = 'Samo lične kategorije su ispisane';
 $lang['Operating system'] = 'Operativni sistem';
 $lang['Options'] = 'Mogućnosti';
-$lang['Other private categories'] = 'Ostale lične kategorije';
+$lang['Other private albums'] = 'Ostale lične kategorije';
 $lang['Page banner'] = 'Baner stranice';
 $lang['Parent album'] = 'Nadređena kategorija';
 $lang['Path'] = 'Putanja';
 $lang['Permalink'] = 'Stalna veza';
-$lang['Permalink %s has been previously used by category %s. Delete from the permalink history first'] = 'Stalna veza %s je prethodno korišćtena od kategorije %s. Prvo je izbrišite iz starih zapisa';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Stalna veza %s je prethodno korišćtena od kategorije %s. Prvo je izbrišite iz starih zapisa';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Stalna veza mora biti sastavljena od znakova a-z, A-Z, 0-9, "-", "_" ili "/". Ne sme biti brojčana vrijednost ili počinjati brojem pa znakom "-"';
-$lang['Permalink %s is already used by category %s'] = 'Stalnu vezu %s već koristi kategorija %s';
+$lang['Permalink %s is already used by album %s'] = 'Stalnu vezu %s već koristi kategorija %s';
 $lang['Permalink history'] = 'Istorija stalnih veza';
 $lang['Permalinks'] = 'Stalne veze';
@@ -152,5 +151,5 @@
 $lang['Reject'] = 'Odbaci';
 $lang['Representant'] = 'Predstavnik';
-$lang['Representation of categories'] = 'Predstavljanje kategorija';
+$lang['Representation of albums'] = 'Predstavljanje kategorija';
 $lang['Representative'] = 'Predstavljeno';
 $lang['Represents'] = 'Predstavlja';
@@ -185,5 +184,5 @@
 $lang['You are running on development sources, no check possible.'] = 'Vi koristite razvojni izvorni kod, provera nemoguća.';
 $lang['You cannot delete your account'] = "Ne možete izbrisati svoj nalog";
-$lang['You cannot move a album in its own sub album'] = 'Ne možete premestiti kategoriju u njenu podkategoriju';
+$lang['You cannot move an album in its own sub album'] = 'Ne možete premestiti kategoriju u njenu podkategoriju';
 $lang['You need to confirm deletion'] = 'Potvrdi brisanje';
 $lang['add tags'] = 'dodaj oznake';
@@ -193,5 +192,5 @@
 $lang['Authorized'] = 'Ovlašćeno';
 $lang['Add a virtual album'] = 'Dodaj virtuelnu kategoriju';
-$lang['Authorize users to add comments on selected categories'] = 'Ovlastite korisnike za davanje komentara u odabranim kategorijama';
+$lang['Authorize users to add comments on selected albums'] = 'Ovlastite korisnike za davanje komentara u odabranim kategorijama';
 $lang['The name of an album must not be empty'] = 'Naziv kategorije ne bi trebao biti prazan';
 $lang['Lock albums'] = 'Zaključaj kategorije';
@@ -200,9 +199,8 @@
 $lang['Find a new representant by random'] = 'Izbor novog predstavnika slučajnim izborom';
 $lang['Public / Private'] = 'Javno / Lično';
-$lang['Manage authorizations for selected categories'] = 'Upravljanje ovlašćenjima za odabrane kategorije';
-$lang['Select uploadable categories'] = 'Odaberite kategorije u kojima je moguće slanje';
+$lang['Manage authorizations for selected albums'] = 'Upravljanje ovlašćenjima za odabrane kategorije';
+$lang['Select uploadable albums'] = 'Odaberite kategorije u kojima je moguće slanje';
 $lang['Virtual album added'] = 'Virtuelna kategorija dodata';
 $lang['Virtual album deleted'] = 'Virtuelna kategorija izbrisana';
-$lang['Category'] = 'Kategorija';
 $lang['Access type'] = 'Vrsta pristupa';
 $lang['Comments'] = 'Komentari';
@@ -358,8 +356,8 @@
 $lang['Thumbnail'] = 'Povezne sličice';
 $lang['title'] = 'naslov';
-$lang['Categories management'] = 'Upravljanje kategorijama';
+$lang['Album list management'] = 'Upravljanje kategorijama';
 $lang['Piwigo configuration'] = 'Piwigo podešavanja';
 $lang['Piwigo administration'] = 'Piwigo administracija';
-$lang['Edit a category'] = 'Uredi kategoriju';
+$lang['Edit album'] = 'Uredi kategoriju';
 $lang['Group management'] = 'Upravljanje grupama';
 $lang['User list'] = 'Lista korisnika';
@@ -392,7 +390,7 @@
 $lang['Update images informations'] = 'Obnovi podatke o slikama';
 $lang['Synchronize'] = 'Sinhronizuj';
-$lang['reduce to single existing categories'] = 'umanji na jednu postojeću kategoriju-e';
+$lang['reduce to single existing albums'] = 'umanji na jednu postojeću kategoriju-e';
 $lang['Choose an option'] = 'Izaberite mogućnost';
-$lang['display maximum informations (added categories and elements, deleted categories and elements)'] = 'najopširniji mogući prikaz podataka (dodate kategorije i elementi, izbrisane  kategorije i elementi)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'najopširniji mogući prikaz podataka (dodate kategorije i elementi, izbrisane  kategorije i elementi)';
 $lang['Piwigo version differs on the remote site'] = 'Piwigo inačica na udaljenom mjestu se razlikuje';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Verzija create_listing_file.php na udaljenoj stranici i Piwigo-u mora biti jednaka';
@@ -406,10 +404,10 @@
 $lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the category directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ova datoteka zahtjeva poveznu sličicu. Povezna sličica mora biti prisutna u poddirektorijumu "thumbnail" direktorijuma kategorije. Naziv povezne sličice mora počinjati sa podrazumevanim predznakom i nastavak mora biti jedan od popisanih :';
 $lang['missing thumbnail'] = 'nedostajuće povezne sličice';
-$lang['categories deleted in the database'] = 'kategorije izbrisane iz baze podataka';
+$lang['albums deleted in the database'] = 'kategorije izbrisane iz baze podataka';
 $lang['elements deleted in the database'] = 'elementi izbrisani iz baze podataka';
 $lang['images candidates for metadata synchronization'] = 'slika kandidata za sinhronizaciju meta podataka';
 $lang['elements informations synchronized with files metadata'] = 'podataka elemenata sinhronizovano sa meta podacima datoteke';
 $lang['errors during synchronization'] = 'grešaka tokom sinhronizacije';
-$lang['categories added in the database'] = 'kategorija dodato u bazu podataka';
+$lang['albums added in the database'] = 'kategorija dodato u bazu podataka';
 $lang['elements added in the database'] = 'elemenata dodato u bazu podataka';
 $lang['elements updated in the database'] = 'elemenata obnovljeno u bazi podataka';
@@ -443,5 +441,5 @@
 $lang['Not linked elements'] = 'Nema elemenata sa vezom';
 $lang['Specials'] = 'Posebnosti';
-$lang['Files with same name in more than one physical category'] = 'Datoteka istog imena u više od jednoj stvarnoj kategoriji';
+$lang['Files with same name in more than one physical album'] = 'Datoteka istog imena u više od jednoj stvarnoj kategoriji';
 
 $lang['Overall'] = 'Sveukupno';
@@ -592,5 +590,5 @@
 $lang['Optimizations have been completed with some errors.'] = 'Poboljšanja su izvršena uz neke greške.';
 $lang['Modify information'] = 'Promeni podatak';
-$lang['edit category informations'] = 'uredi podatke o kategoriji';
+$lang['edit album'] = 'uredi podatke o kategoriji';
 $lang['nothing'] = 'ništa';
 $lang['overrides existing values with empty ones'] = 'prekucava postojeće vrednosti praznim poljima';
@@ -640,16 +638,16 @@
 $lang['unknown'] = 'nepoznato';
 $lang['Upload Photos'] = 'Pošalji fotografije';
-$lang['Drop into category'] = 'Baci u kategoriju';
+$lang['Drop into album'] = 'Baci u kategoriju';
 $lang['+ Add an upload box'] = '+ Dodaj kutiju za slanje';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Napravi "%s" directorijum u korenu Vaše Piwigo instalacije';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Dozvoli upis (chmod 777) u "%s" direktorijum u korenu Vaše Piwigo instalcije';
-$lang['existing category'] = 'postojeće kategorije';
-$lang['create a new category'] = 'napravi novu kategoriju';
+$lang['existing album'] = 'postojeće kategorije';
+$lang['create a new album'] = 'napravi novu kategoriju';
 $lang['Album name'] = 'Naziv kategorije';
-$lang['Category "%s" has been added'] = 'Kategorija "%s" je dodata';
+$lang['Album "%s" has been added'] = 'Kategorija "%s" je dodata';
 $lang['Uploaded Photos'] = 'Pošalji fotografije';
 $lang['%d photos uploaded'] = '%d fotografije poslate';
 $lang['Privacy level set to "%s"'] = 'Nivo privatnosti podešen na "%s"';
-$lang['Category "%s" now contains %d photos'] = 'Kategorija "%s" sada sadrži %d fotografija';
+$lang['Album "%s" now contains %d photos'] = 'Kategorija "%s" sada sadrži %d fotografija';
 $lang['Manage this set of %d photos'] = 'Uredi ovaj set %d fotografija';
 $lang['Select files'] = 'Izaberi datoteke';
